PDA

View Full Version : [SOLVED] "Error authenticating some packages": Skype



vibrunazo
April 26th, 2012, 06:05 PM
When trying to update from 11.10 to 12.04. During the installation I've got the error message:

"Error authenticating some packages"

Then a list with: skype, skype.i386

And bellow it's saying it could be a network problem, that I should try again later. I did tried again later and got the same problem.

Should try again later? Uninstall skype before the upgrade? Is there a way I can backup my skype settings before uninstalling it?

andres.ordonez
April 26th, 2012, 06:30 PM
Same problem here!

keithy
April 26th, 2012, 06:38 PM
Me too :(

4museman
April 26th, 2012, 06:40 PM
+1
Why is that? [-(

rubyvu
April 26th, 2012, 06:56 PM
Just remove skype

4museman
April 26th, 2012, 06:57 PM
So I've found, that I can't even uninstall Skype. :mad: In software center it says, I have no Skype installed. So I tried to install it in order to let the system know there is some Skype, but it complained again, that there is no connection.

How to get rid of Skype? Anyone knows?

Thanks!

4museman
April 26th, 2012, 07:07 PM
OK - Synaptic helped! ;)

andres.ordonez
April 26th, 2012, 07:20 PM
I had the same problem with skype not showing up installed in the software center but I was able to remove it with the synaptic package manager. The upgrading seems to work now

vibrunazo
April 26th, 2012, 09:37 PM
OK - Synaptic helped! ;)
Thanks a lot! That worked :)

stortik
April 27th, 2012, 10:10 AM
I tried several times in succession but got the same problem.
The error message reported that the problematic packages were 2: Skype and Adobe Flash Player. But I've successfully upgraded the system a couple of hours later, without uninstalling.